var huayi = {};

//huayi.local ={
//    curWwwPath: window.document.location.href,
//    pathName : window.document.location.pathname, 
//    hostPath: window.document.location.href.substring(0, window.document.location.href.indexOf(window.document.location.pathname)) + window.document.location.pathname.substring(0, window.document.location.pathname.substr(1).indexOf('/') + 1)
//};


function GetPath() {
    var curWwwPath = window.document.location.href;
    //为了便于前端测试，便宜行事的解决方案
    if (curWwwPath.indexOf("127.0.0.1")>0) {
        var pathName = window.document.location.pathname;
        var pos = curWwwPath.indexOf(pathName);
        var localhostPaht = curWwwPath.substring(0, pos);
        var projectName = pathName.substring(0, pathName.substr(1).indexOf('/') + 1);
        var realPath = localhostPaht + projectName;
        return realPath;
    }
    else {
        return '';
    }
}


var hostPath = GetPath();

document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/jquery.min.js?v=2.1.4\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/jquery.cookie.js\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/js/layer/layer.js\"></script>");
document.write(" <script language=\"javascript\" type=\"text/javascript\" src=\"" + hostPath + "/Script/Common/huayi.http.js\"></script>");
